body {
	background-color: black;
	color: black;
	font-size: 15px;
	font-family: Tahoma,arial,helvetica;
}
p {
	text-align: center;
}
.title {
	font-weight: bold;
}
h2 {
	text-align: left;
	font-size: 18px;
}
h3 {
	text-align: center;
}
.smallertext {
	font-size: 13px;
} 
hr {
	height: 2px;
	size: 100px;
	color: rgb(60,73,53);
}
a {
	color: rgb(60,73,53);
}
a:hover {
	color: #006a25;
}
a.links {
	color: rgb(0,64,45);
	text-decoration: none;
}
a.links:hover {
	color: #006a25;
	text-decoration: underline;
}
a.sidelink {
	color: rgb(251,234,206);
	text-decoration: none;
}
a.sidelink:hover {
	color: rgb(213,227,207);
	text-decoration: underline;
}
a.TAP {
	color: rgb(251,234,206);
	text-decoration: none;
}
a.TAP:hover {
	color: #006a25;
	text-decoration: underline;
}
#main {
	width: 800px;
	padding: 0;
	margin: 0;
	background-color: rgb(213,227,207);
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
#main_tap {
	width: 800px;
	padding: 0;
	margin: 0;
	background-color: white;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
#header {
	background-image: url('images/vdcnw_banner2.jpg');
	background-repeat: no-repeat;
	width: 800px;
	height: 172px;
}
#navigation {
	vertical-align: middle;
	height: 40px;
	background-color: rgb(251,234,206);
	border-top: 3px solid rgb(60,73,53);
	border-bottom: 3px solid rgb(60,73,53);
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left; /* brings drop-down menus flush left */
	font-size: 17px;
} 
#nav a {
	display: block;
	width: 85px;
	text-decoration: none;
	text-align: center; /*aligns actual text */
	z-index: 500;
}
#nav li {
	float: right;
	width: 85px;
	padding-right: 20px;
}
#nav li ul {
	position: absolute; left: 0;
	width: 85px;
	left: -999em;
} 
#nav li:hover ul, #nav li.sfhover ul {  
	left: auto;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
     left: auto;
}
li.lev2 {
	border-bottom: 1px solid rgb(60,73,52);
	border-left: 1px solid rgb(60,73,52);
	border-right: 1px solid rgb(60,73,52);
	background: rgb(251,234,206);
	padding-left: 10px;
	font-size: 13px;
}
#TAPnavigation {
	vertical-align: middle;
	height: 40px;
	color: white;
	background-color: #004d22;
	border-bottom: 3px solid rgb(60,73,53);
}
#TAPnav, #TAPnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 17px;
}
#TAPnav a {
	display: block;
	text-decoration: none;
	text-align: center;
}
#TAPnav li {
	float: right;
	padding-right: 20px;
}
#sidebar {
	/*vertical-align top is in html code on td*/
	padding-top: 15px;
	padding-bottom: 15px;
	width: 210px;
	background: rgb(119,137,97);
	border-right: 3px solid rgb(60,73,52);
}
#content {
	/*vertical-align top is in html code on td*/
	padding-top: 15px;
	background-color: rgb(213,227,207);

}
img.pic_lft {
	padding-left: 0;
	padding-right: 15px;
	padding-bottom: 10px;
	float: left;
}
img.pic_rght {
	padding-right: 0;
	padding-left: 15px;
	float: right;
}
.box {
	background-color: rgb(251,234,206);
	border: 1px solid rgb(60,73,52);
	margin:25px;
}
#footer {
	/*vertical-align bottom is in html code on td*/
	background-image: url('images/footer.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	height: 118px;
	font-size: 10px;
	text-align: center;
}

